@import url("main_body.css");
@import url("navigation.css");
@import url("forms.css");

.clear {clear:both;}

body {
	margin: 0px auto;
	background: url(../images/swirlback.jpg);
}
#wrapper {
	width: 850px;
	background-image: url(../images/background_strip.jpg);
	background-position: left top;
	border-top: none;
	border-right: 1px ridge #003300;
	border-bottom: 1px solid #003300;
	border-left: 1px ridge #003300;
	margin: 0px auto;
}
#left_navigation {
	width: 150px;
	z-index: 4;
	height: 1050px;
	float: left;
	position: relative;
}

#bottom_bar {
	position: relative;
	height: 40px;
	width: 850px;
	z-index: 6;
	clear: none;
	float: right;
	background: url(../images/bottom_main_page.jpg) no-repeat left center;
}
#left_admin_navigation {

	width: 150px;
	z-index: 4;
	height: 625px;
	float: left;
	position: relative;
	background: url(../Admin/images/menu/adminmenu_dummy.jpg) no-repeat;
}
